# BankInfo Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/bankinfo/

Schema for the `BankInfo` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for bank info
- **`employee`** _(string)_
  This represents employee
- **`account_number`** _(string)_
  This represents the account number
- **`bank_name`** _(string)_
  This represents the bank name
- **`account_type`** _(string)_
  This represents the account type
- **`created_at`** _(string)_
  This represents the date when the bank info was created
- **`updated_at`** _(string)_
  This represents the date when the bank info was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/bank_info](/docs/api-reference/unified-hris-api/bankinfo/list) — List Bank info
- [GET /unified/hris/bank_info/{id}](/docs/api-reference/unified-hris-api/bankinfo/get) — Get Bank info
